View Issue Details

IDProjectCategoryView StatusLast Update
0004175SOGosogo-toolpublic2017-05-30 14:48
ReporterThomasRZ Assigned Toludovic  
PrioritylowSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Product Version2.3.20 
Fixed in Version3.2.10 
Summary0004175: sogo-tool manage-eas description misspelling
Description

sogo-tool manage-eas
manage-eas listdevices|resetdevice|resetfolder|mergevcard|mergevevent user <devinceId | folderId> <YES | NO>

devinceId instead of deviceId

TagsNo tags attached.

Activities

ThomasRZ

ThomasRZ

2017-05-24 10:43

reporter   ~0011829

Also there is an inconsistency with the description of "sogo-tool truncate-calendar":

truncate-calendar -- remove old calendar entries from the specified user calendar
Usage: truncate-calendar USER FOLDER DATE

     USER       the owner of the contact folder &lt;-- should say calendar
     FOLDER     the id of the folder to clean up
     DATE       UTC datetime - non-recurring events older than this date will be removed (ex: &quot;2016-06-27T17:38:56&quot;)

Related Changesets

sogo: master 6a8345c2

2017-05-30 14:47:23

ludovic

Details Diff
(fix) fixed typos in tools' help (fixes 0004175) Affected Issues
0004175
mod - Tools/SOGoToolManageEAS.m Diff File
mod - Tools/SOGoToolTruncateCalendar.m Diff File

sogo: v2 98f042b3

2017-05-30 14:47:23

ludovic

Details Diff
(fix) fixed typos in tools' help (fixes 0004175) Affected Issues
0004175
mod - Tools/SOGoToolManageEAS.m Diff File
mod - Tools/SOGoToolTruncateCalendar.m Diff File

Issue History

Date Modified Username Field Change
2017-05-24 10:37 ThomasRZ New Issue
2017-05-24 10:43 ThomasRZ Note Added: 0011829
2017-05-30 14:47 ludovic Changeset attached => sogo master 6a8345c2
2017-05-30 14:47 ludovic Assigned To => ludovic
2017-05-30 14:47 ludovic Resolution open => fixed
2017-05-30 14:48 ludovic Changeset attached => sogo v2 98f042b3
2017-05-30 14:48 ludovic Status new => resolved
2017-05-30 14:48 ludovic Fixed in Version => 3.2.10